<ion-content>
  <ion-row class="mt-100">
    <ion-col size="12" class="ion-text-center">
      <img src="../../assets/lumi_logo1.png" alt="">
    </ion-col>

    <ion-col size="12" class="ion-text-left mt-50">
      <ion-label color="primary">USUARIO</ion-label>
    </ion-col>
    <ion-col size="12">
      <ion-input></ion-input>
    </ion-col>

    <ion-col size="12" class="ion-text-left  mt-30">
      <ion-label color="primary">CONTRASEÑA</ion-label>
    </ion-col>
    <ion-col size="12">
      <ion-input></ion-input>
    </ion-col>

  </ion-row>
  <ion-row class="ion-margin-bottom mt-30">
      <ion-col size="12" class="ion-text-center">
        <button color="primary" routerLink="/cambiar-contra">
        ENTRAR
        </button>
      </ion-col>
      <ion-col size="12" class="ion-text-center">
        <span style="color: gray;">¿olvidaste tu contraseña?</span>
      </ion-col>
    </ion-row>
</ion-content>
